/** Custom CSS Maroc.ma **/

.unoSliderNav {
    float: left; 
}
/*start tmp css arabic*/
.appstore-details div.article 

.opendata-details div.article {
    font-size:18px;
}
.eparticipation div.article{
    font-size:18px;
}
.activity-details div.article{
    font-size:18px;
}
.content-wrapper div.discours-details  div.discours  p{
    text-align: justify !important;
}
.content-wrapper div.faq ul.faq li .faq-content { 

    font-size: 15px;
}
.content-wrapper div.news-r ul li span.s1 {
    font-size: 15px;
    font-weight:bold;
}
.content-wrapper div.discours ul li span.s1 {

    font-size: 15px;
    font-weight:bold;

}
#sidebar div.news ul li span a {

    font-size: 13px;
}
.content-wrapper .sking .title{

    font-size: 14px;

}
    /*.cr a {font-size:18px;}*/
#main .d .slider1 .slides-wrapper ul.slides li div.title a {font-size:13px;}
#main .d .slider2 .slides-wrapper ul.slides li div.title a {font-size:13px;}
/*end tmp css arabic*/

#main .d .king div.title{
    font-size: 20px;
    margin-top: 18px;
    margin-left: 15px;

}
/* arabic slider*/
.unoSlider .sliderView{
/*    min-width:308px !important;*/
}

.fc-header td.fc-header-left {
    text-align: right;
    padding-right: 5px;
    padding-left: 0;
}

.fc-header td.fc-header-right {
    text-align: left;
    padding-right: 0;
    padding-left: 5px;
}


.fc-border-separate tbody tr.fc-first td, .fc-border-separate tbody tr.fc-first th {
    border-width: 1px 1px 0 0;
}

.fc-border-separate th.fc-last, .fc-border-separate td.fc-last {
    border-left-width: 0
}
.content-wrapper div.recherche ul.recherche li span.s1{
    color: #444444;
    display: inline-block;
    float: right;
    font-family: Arial;
    font-size: 12px;
    height: auto;
    padding-top: 5px;
}
.pagination ul > li > a, .pagination ul > li > span {
    float: left;
    font-size: 13px;
}
.pagination ul > li.last > a, .pagination ul > li.last > span {
    border-right-width: 1px;
}
.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border-right-width: 0px;
}
#date{
    width: 80px;
    font-size: 11px !important;
}
#meteo {
    padding-top: 14px;
    font-size: 11px!important;
}
.content-wrapper div.big-title i.opendata {
    background: url("../img/sprite_ar.png") no-repeat scroll -222px -175px transparent;
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
.content-wrapper div.big-title i.videos {
/*    background: url("../img/sprite_ar.png") no-repeat scroll -461px -179px transparent;*/
    float: right;
    margin-left: 20px;
    margin-right: 0;
}
.content-wrapper div.big-title i.photos {
    background: url("../img/sprite.png") no-repeat scroll -512px -177px transparent;
    float: right;
    margin-left: 20px;
    margin-right: 0;
}

.content-wrapper div.news-r ul li span.s2 .more {
    float: left;
}


/***********Pop up inscription à la newsletter ******/
div#simplenews_msg_box div#simplenews_box_head a#simplenews_box_closepop { right: auto;left: 10px;}
div#simplenews_msg_box div#simplenews_box_head div#title {text-align: right;float: right;margin-right: 15px;}
div#simplenews_msg_box div#simplenews_box_head div#title i {margin-left: 10px;margin-right: auto;}
div#simplenews_msg_box div#message_error {text-align: right;}
div#simplenews_msg_box div#message_error i {margin-right: 10px;margin-left: 7px;}
div#simplenews_msg_box div#messages_status {text-align: right;}
div#simplenews_msg_box div#messages_status i {margin-right: 10px;margin-left: 7px;}
/********pop un envoyer mail à un ami********/
div#popup_box div#message_success {text-align: right;}
div#popup_box div#message_success i {margin-right: 10px;margin-left: 7px;}

/*****/
div#simplenews_msg_box div#messages_status, div#event_msg_box div#message_success, div#popup_box div#message_success, div.popup_box div#message_success {text-align: right;}
div#simplenews_msg_box div#messages_status i, div#event_msg_box div#message_success i, div#popup_box div#message_success i, div.popup_box div#message_success i {margin-left: 7px;
margin-right: 10px;}

.content-wrapper .small-title{
    text-align: right;
}
div.message-Add-Event{
    text-align: right;
}
.msg-404{
    text-align : right;
    margin-right: 5px;
}